local fn = _gn(0x748040460F8DF5DC)
--- PLAY_ANIM_ON_RUNNING_SCENARIO
-- @param ped :
-- @param animDict :
-- @param animName :
function Global.PlayAnimOnRunningScenario(ped, animDict, animName)
	return _in2(fn, ped, _ts(animDict), _ts(animName))
end
